<?php

/* controlling view of cache settings*/
if ( !defined( 'ABSPATH' ) ) {
    die;
}
?>
<div class="col s12 awca-options">
	<div class="col s12 top-mar">
    <div class="col m6 s12">
      <h5 class="left zero-mar">Upgrade to Pro</h5>
    </div>
    <div class="col m6 s12">
      <a class="waves-effect waves-light btn right upgrade-btn" style="margin-left:15px" href="<?php echo  awca_fs()->get_upgrade_url(); ?>">Upgrade to Pro!</a>
    </div>
	</div>
  <div class="clearfix" ></div>
	<div class="divider top-mar"></div>
  <div class="row">
    <div class="col s12 m10 offset-m1">
      <table class="striped">
         <thead>
           <tr>
               <th><h6><b>Features List</b></h6></th>
               <th><h6><b>Free Version</b></h6></th>
               <th><h6><b>Pro Version</b></h6></th>
           </tr>
         </thead>

         <tbody>
           <tr>
             <td><b>Easy Automatic Integration</b></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Essential Event Tracking</b></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Tracking Admin and Shop manager</b></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Disable Pageviews Tracking</b></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Anonymize IP addresses</b></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>GDPR Notice</b></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Enhanced Ecommerce Reports*</b></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Conversion Reports</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Audience Reports</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Acquisition Reports</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Behavior Reports</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>User ID Tracking</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Advanced Events Tracking</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Enhanced Link Attribution Report</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Tracking Product Impressions</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Facebook Pixel Intergration</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Google Ads Conversion Tracking</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Google Optimize Integration</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Report Table*</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
           <tr>
             <td><b>Priority Support</b></td>
             <td><i class="material-icons awca-help-text">cancel</i></td>
             <td><i class="material-icons teal-text">check_circle</i></td>
           </tr>
         </tbody>
       </table>
       <a class="waves-effect waves-light btn center upgrade-btn" style="width:100%" href="<?php echo  awca_fs()->get_upgrade_url(); ?>">I want to upgrade to Pro!</a>
     </div>
   </div>
  <div class="divider top-mar"></div>
  <p style="font-size:10px;text-align:center;width:100%"> *Supported only for Google Analytics Version 3</p>
  <div class="clearfix" ></div>
</div>
<?php
