<?php

/* controlling view of cache settings*/
if ( !defined( 'ABSPATH' ) ) {
    die;
}
?>
<div class="col s12 awca-options">
		<div class="col s12 top-mar">
      <div class="col m6 s12">
        <h5 class="left zero-mar">Integration Status</h5>
      </div>
      <div class="col m6 s12">
        <?php 

if ( awca_fs()->is_not_paying() && !awca_fs()->is_trial() ) {
    ?>
          <a class="waves-effect waves-light btn right upgrade-btn" style="margin-left:15px" href="<?php 
    echo  awca_fs()->get_upgrade_url() ;
    ?>">Upgrade to Pro!</a>
        <?php 
}

?>
        <a class="waves-effect waves-light btn right" href="https://advancedwcanalytics.com/documentation/" target="_blank"><i class="material-icons left">book</i>Documentation</a>
      </div>
		</div>
    <div class="clearfix" ></div>
		<div class="divider top-mar"></div>
  <div class="row">
    <div class="col s12">
      <?php 

if ( $awca_config_status['profiles'] ?? false ) {
    foreach ( $awca_config_status['profiles'] as $profile ) {
        ?>
        <div class="col s12">
          <div class="col s12 top-mar">
            <?php 
        
        if ( isset( $profile->internal_error ) && $profile->internal_error == 0 ) {
            ?>
                <h6 class="left zero-mar"><i class="material-icons right teal-text">check_circle</i> View : <?php 
            echo  $profile->name ;
            ?></h6>
            <?php 
        } else {
            ?>
      			    <h6 class="left zero-mar"><span class="new badge white-text awca-badge" data-badge-caption=""><?php 
            echo  $profile->internal_error ;
            ?></span> View : <?php 
            echo  $profile->name ;
            ?></h6>
            <?php 
        }
        
        ?>
          </div>
        </div>
        <?php 
        $url_account = "https://analytics.google.com/analytics/web/?authuser=1#/a{$awca_config_status['account_id']}w{$profile->internalWebPropertyId}p{$profile->id}/admin/view/settings";
        $url_ecommerce = "https://analytics.google.com/analytics/web/?authuser=1#/a{$awca_config_status['account_id']}w{$profile->internalWebPropertyId}p{$profile->id}/admin/ecommerce/settings";
        
        if ( isset( $profile->websiteUrl ) && $profile->websiteUrl !== get_site_url() ) {
            ?>
          <div class="col s12 valign-wrapper">
            <div class="col m8 s12 top-mar">
        			<p class="left zero-mar"><b>Website URL Mismatch:</b>  Your Google Analytics View's Website URL does not match with Current Website URL.</p>
            </div>
            <div class="col m4 s12 top-mar">
              <a class="waves-effect waves-light btn right btn-small" target="_blank" href="<?php 
            echo  $url_account ;
            ?>">settings</a>
        		</div>
          </div>
          <div class="col m8 s12 valign-wrapper">
            <div class="col m6 s12">
              <p class="left zero-mar"><b>Website URL: </b><?php 
            echo  get_site_url() ;
            ?></p>
            </div>
            <div class="col m6 s12">
              <p class="left zero-mar"><b>Analytics Website URL: </b><?php 
            echo  $profile->websiteUrl ;
            ?></p>
            </div>
          </div>
        <?php 
        }
        
        
        if ( empty($profile->eCommerceTracking) ) {
            ?>
          <div class="col s12 valign-wrapper">
            <div class="col m8 s12 top-mar">
        			<p class="left zero-mar"><b>Disabled Ecommerce Tracking:</b>  Your Google Analytics View's Ecommerce Tracking is disabled. Please enable it.</p>
            </div>
            <div class="col m4 s12 top-mar">
              <a class="waves-effect waves-light btn right btn-small" target="_blank" href="<?php 
            echo  $url_ecommerce ;
            ?>">settings</a>
        		</div>
          </div>
        <?php 
        }
        
        
        if ( isset( $profile->currency ) && $profile->currency !== get_woocommerce_currency() ) {
            ?>
          <div class="col s12 valign-wrapper">
            <div class="col m8 s12 top-mar">
        			<p class="left zero-mar"><b>Currency Mismatch: </b>  Your Google Analytics View's Currency does not match with Current Website Currency.</p>
            </div>
            <div class="col m4 s12 top-mar">
              <a class="waves-effect waves-light btn right btn-small" target="_blank" href="<?php 
            echo  $url_account ;
            ?>">settings</a>
        		</div>
          </div>
          <div class="col m8 s12 valign-wrapper">
            <div class="col m6 s12">
              <p class="left zero-mar"><b>Website Currency: </b><?php 
            echo  get_woocommerce_currency() ;
            ?></p>
            </div>
            <div class="col m6 s12">
              <p class="left zero-mar"><b>Analytics property Currency: </b><?php 
            echo  $profile->currency ;
            ?></p>
            </div>
          </div>
        <?php 
        }
        
        ?>
        <div class="clearfix"></div>
    		<div class="divider top-mar"></div>
        <?php 
    }
} else {
    $status_index = 1;
    ?>
        <div class="col s12 top-mar">
          <p class="left font-p-med"><b>As you have choosen manual tracking we can not check your Google Analytics and Website Integration automatically But Make sure following requirements fulfilled.</b></p>
          <p class="left"><span class="new badge white-text awca-badge left" data-badge-caption=""><?php 
    echo  $status_index++ ;
    ?></span><b> Website URL:</b> Google Analytics view's Website's URL must be identical with Current Website URL.</p>
          <p class="left"><span class="new badge white-text awca-badge left" data-badge-caption=""><?php 
    echo  $status_index++ ;
    ?></span><b> Ecommerce Tracking:</b> Make sure your Google Analytics view must have active Ecommerce Tracking.</p>
          <?php 
    ?>
          <p class="left"><span class="new badge white-text awca-badge left" data-badge-caption=""><?php 
    echo  $status_index++ ;
    ?></span><b> Currency:</b> Google Analytics view's Currency should match with your Woocommerce currency.</p>
          <p class="left"><span class="new badge white-text awca-badge left" data-badge-caption=""><?php 
    echo  $status_index++ ;
    ?></span><b> Timezone:</b> Make sure your Google Analytics view's Timezone match with Current Website Timezone.</p>
        </div>
        <div class="clearfix"></div>
    		<div class="divider top-mar"></div>
      <?php 
}

?>
    </div>
  </div>
</div>
